MongoCursor::getNext
MongoCursor::hint
MongoCursor
PHP Manual

# MongoCursor::hasNext

(PECL mongo >=0.9.0)

MongoCursor::hasNext — Checks if there are any more elements in this cursor

### Description

public boolean MongoCursor::hasNext ( void )

### Parameters

This function has no parameters.

### Return Values

Returns if there is another element.

MongoCursor::getNext
MongoCursor::hint
MongoCursor
PHP Manual